<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.2">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2016-03-28-2312.5-L_AS_p40_g4_ap218_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>70</MapLeftPixel>
    <MapRightPixel>1256</MapRightPixel>
    <MapTopPixel>124</MapTopPixel>
    <MapBottomPixel>716</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2457476.46701</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
